+ Responder ao Tópico



  1. Citação Postado originalmente por minelli Ver Post
    Gente calma, já descobri o problema....... fiquei quase louco com um cliente que dou suporte mas é o seguinte vc´s tem 2 opções pelo menos aqui foi assim..... :

    1 - Remova o Pacote XEN - Resolverá o problema após remover e reiniciar o MK.
    2 - Baixem a nova versão do MK 3.14, pois ela corrigiu esse problema e reinstalem novamente, mas ATENÇÃO caso reinstalem o sistema do zero não instalei os modulos MPLS e IPV6, pois os mesmos estão gerando instabilidade com o HOTSPOT.
    Para quem não usa HOTSPOT pode instalar completo.
    Espero ter ajudado os colegas do forum. Por que passei maus bocados aqui tb com isso. rsss

    opa amigo, qual pacote é esse XEN? não achei nada assim nos mikrotiks.

    vlw

  2. Citação Postado originalmente por minelli Ver Post
    Gente calma, já descobri o problema....... fiquei quase louco com um cliente que dou suporte mas é o seguinte vc´s tem 2 opções pelo menos aqui foi assim..... :

    1 - Remova o Pacote XEN - Resolverá o problema após remover e reiniciar o MK.
    2 - Baixem a nova versão do MK 3.14, pois ela corrigiu esse problema e reinstalem novamente, mas ATENÇÃO caso reinstalem o sistema do zero não instalei os modulos MPLS e IPV6, pois os mesmos estão gerando instabilidade com o HOTSPOT.
    Para quem não usa HOTSPOT pode instalar completo.
    Espero ter ajudado os colegas do forum. Por que passei maus bocados aqui tb com isso. rsss
    Amigo, eu estava usando o 3.14, e ja tinha removido o pacote XEN, mas o erro persistia..... resolvi instalando uma versão mais antiga ta tudo funcionando agora. Lembrando q uso a versão original, registrada, baixada do site oficial! o Bug era mesmo do 3.14!

    Espero q isso sirva de aviso pra galera do Forum! Obrigado a galera aki pela antenção! a versão q instalei é a "2.9.27" Level 4!



  3. to com problema que os ip's que passam pela bridge do mkt, ele não controla. até a 2.9.5 controla, após isso nenhuma versão controla.
    tenho rb400 que nao tem os 2.9.5...e não achei em nenhum esse pacote XEN, alguem me da uma luz por favor.

    obrigado a todos

  4. Citação Postado originalmente por thenet Ver Post
    to com problema que os ip's que passam pela bridge do mkt, ele não controla. até a 2.9.5 controla, após isso nenhuma versão controla.
    tenho rb400 que nao tem os 2.9.5...e não achei em nenhum esse pacote XEN, alguem me da uma luz por favor.

    obrigado a todos
    Amigo, aki eu uso uma RB em modo bridge na minha torre e um RounterOS gerenciando a galera, roda tudo tranquilo, tem q saber como ta configurado sua RB400, passa ae pra mim



  5. Citação Postado originalmente por DirectNet Ver Post
    Amigo, aki eu uso uma RB em modo bridge na minha torre e um RounterOS gerenciando a galera, roda tudo tranquilo, tem q saber como ta configurado sua RB400, passa ae pra mim
    tenho nela uma bridge recebendo o link com uma interface de clientes nessa bridge tbm (pra entregar ips validos) e nela tem NAT tbm de clientes comuns com essa rb como gateway.
    queue fazendo controlar os clientes do nat, vai normal, agora cliente conectado na bridge, passa reto do firewall e do queue. isso nas versões 3.xx, até a 2.9.5 funciona (mas as rb400 só tem a partir de 3.xx a versão).

    se puder me ajudar, ficarei muito grato pois necessito controlar melhor alguns clientes.

    obrigado amigo.






Tópicos Similares

  1. Queue Não funciona
    Por baleiro no fórum Redes
    Respostas: 6
    Último Post: 30-05-2012, 13:02
  2. Respostas: 11
    Último Post: 10-02-2012, 20:24
  3. Queue não funciona direito com IPxMAC
    Por wifiinternet no fórum Redes
    Respostas: 1
    Último Post: 27-05-2010, 07:13
  4. Queue não funciona com parent
    Por leiterafael no fórum Redes
    Respostas: 2
    Último Post: 31-07-2009, 09:28
  5. Queue não funciona com bridge
    Por paulinhomd no fórum Redes
    Respostas: 3
    Último Post: 21-01-2009, 13:27

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L